set status [ SclFunction "RECALL ANY FILE" {
  file="mod12.dtm"
  mode="openInNewLayer"
}]

set status [ SclFunction "OBJECT REPORT" {
  frm00466={
    {
      _action="display"
      reploc="volume_report"
      repid="1"
      report_format=".not"
      report_type="T"
      decimals="0"
    }
  }
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="volume_report1.not"
  mode="edit"
}]

puts ""
puts ""
puts ""
puts ""
puts "Macro 11_solids_volume_report.tcl completed."
puts ""
puts ""